I am pretty sure that when you update your wii to v3.4 or higher you can't play trucha patched games, which your ssbb game probably is. If you want to play the game you have to soft mod your wii or...